RubyGems Navigation menu

jruby-spymemcached 0.0.1

A JRuby extension wrapping the spymemcached library

Gemfile
          gem 'jruby-spymemcached', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install jruby-spymemcached
  
  
  
  
  
  
  

Authors:

  • Charles Oliver Nutter

Owners:

Total downloads 3,919

For this version 3,919

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 20, 2011 (1.3 MB)